.version.contactos /* version checker */
{
	color: #000008;
	background-color: #4A4907;
}

.html
{
	background: #FFFFFF url("../images/img_0264.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 557.5904264084957px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u82
{
	z-index: 2;
	min-height: 173px;
	padding-bottom: 11px;
}

#u2119
{
	z-index: 44;
	width: 239px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 128px;
}

#u1281-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 137px;
	left: 492px;
}

#u82-bw
{
	z-index: 2;
	min-height: 173px;
}

#u84
{
	z-index: 3;
	min-height: 30px;
}

#u84_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -6px;
}

#menuu253
{
	z-index: 4;
	width: 600px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 449px;
}

#u254
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
}

#u257
{
	width: 148px;
	padding-bottom: 10px;
}

#u257:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u261
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u262
{
	width: 148px;
	padding-bottom: 10px;
}

#u257.MuseMenuActive,#u262.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u260,#u265
{
	height: 24px;
	width: 148px;
	margin-right: -10000px;
	top: 5px;
}

#u268
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 300px;
}

#u269
{
	width: 149px;
	padding-bottom: 10px;
}

#u275
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 451px;
}

#u276
{
	width: 149px;
	padding-bottom: 10px;
}

#u269.MuseMenuActive,#u276.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u270,#u278
{
	height: 24px;
	width: 149px;
	margin-right: -10000px;
	top: 5px;
}

#u84-bw
{
	z-index: 3;
	min-height: 30px;
	margin-top: -6px;
}

#pu461
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u461
{
	z-index: 46;
	min-height: 590px;
	background-color: #FFFFFF;
	padding-bottom: 36px;
}

#u461_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2155
{
	z-index: 48;
	width: 480px;
	height: 136px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 403px;
	left: 100px;
}

#pu1720-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 122px;
	margin-left: 645px;
}

#u1720-4
{
	z-index: 52;
	width: 394px;
	min-height: 93px;
	background-color: transparent;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	position: relative;
}

#u470
{
	z-index: 50;
	width: 356px;
	background-color: transparent;
	margin-left: 59px;
	margin-top: 14px;
	position: relative;
}

#u2115
{
	z-index: 60;
	width: 136px;
	background-color: transparent;
	margin-left: 221px;
	margin-top: 30px;
	position: relative;
}

#u461-bw
{
	z-index: 46;
	min-height: 590px;
}

#u301
{
	z-index: 47;
	height: 11px;
	background-color: #9AC727;
}

#u301-bw
{
	z-index: 47;
	margin-top: 64px;
	height: 11px;
}

#u299-4
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 638px;
}

#u2620
{
	z-index: 62;
	width: 568px;
	min-height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 24px;
}

#u462
{
	z-index: 49;
	height: 37px;
	background-color: #000000;
}

#u462-bw
{
	z-index: 49;
	height: 37px;
}

#u469
{
	z-index: 31;
	height: 22px;
}

#u469-bw
{
	z-index: 31;
	margin-top: 1px;
	height: 22px;
}

#pu303
{
	width: 0.01px;
	margin-left: -100px;
}

#u303
{
	z-index: 29;
	min-height: 35px;
	padding-bottom: 22px;
}

#u82_align_to_page,#u303_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1329-4
{
	z-index: 40;
	margin-right: -10000px;
	margin-top: 11px;
	left: 107px;
}

#u1328-4
{
	z-index: 36;
	margin-right: -10000px;
	margin-top: 11px;
	left: 483px;
}

#u303-bw
{
	z-index: 29;
	min-height: 35px;
}

#u304
{
	z-index: 30;
	height: 20px;
}

#u304-bw
{
	z-index: 30;
	margin-top: 42px;
	height: 20px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

